using System;

internal sealed class Delegate470 : MulticastDelegate
{
	public extern string Invoke(ref DateTime dateTime_0, string string_0);

	public static string smethod_0(ref DateTime dateTime_0, string string_0, Delegate470 delegate470_1)
	{
		return delegate470_1(ref dateTime_0, string_0);
	}

	public extern Delegate470(object object_0, IntPtr intptr_0);

	static Delegate470()
	{
		Class10.smethod_13(typeof(Delegate470).TypeHandle);
	}

	internal static Delegate470 delegate470_0;
}
